On 18/05/2018 05:07, PeeDub wrote:
... but I can't seem to find out the proper way (hopefully an easy way) to
upgrade Syncope from 2.0.7 to 2.0.8. This was originally a UI installation
on Windows Server/Tomcat.

Hi,
alongside with release notes, we usually publish upgrade instructions:

https://cwiki.apache.org/confluence/display/SYNCOPE/Upgrade+from+2.0.7+to+2.0.8

If you went through UI installer, you'll need to apply the changes to the local project generated by it, then rebuild and redeploy.
Regards.

--
Francesco Chicchiriccò

Tirasa - Open Source Excellence
http://www.tirasa.net/

Member at The Apache Software Foundation
Syncope, Cocoon, Olingo, CXF, OpenJPA, PonyMail
http://home.apache.org/~ilgrosso/

Reply via email to